<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Wastelanders: Hawkeye (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Wastelanders-Hawkeye-2021-1/digital-comic/967947</Web>
  <Summary>DEADLY ACCURACY! Witness the never-before-told story of HAWKEYE’S training with STICK – the man formerly known as DAREDEVIL! Clint Barton’s sight may be gone, but his will to avenge is stronger than ever, and with the training and expert guidance of MATT MURDOCK, arrows will fly again! But what is Murdock’s actual target? And how will this change Hawkeye’s path in the Wastelands? This is one issue YOU can’t afford to miss!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967947], [ASINB09G4PF4VP], [RELDATE:2021-12-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
